package me.hammerle.supersnuvi.javafx;

public abstract class Image 
{
    protected abstract javafx.scene.image.Image getImage();
    
    public abstract double getWidth();
    public abstract double getHeight();
}
